
*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

.logo{
    width: 200px;
    height: 200px;
    position: absolute;
    margin: 50px;
}

.bg-menu{
    background: #40606F;
    
}

.bg-menu01{
    background: #fff;   
}

.icono01{
    color: #40606F;
    text-align: left;    
}

.icono02{
    color: #40c8bf;
}


.text01{
    text-align: center;
    font-size: 23px;
    font-weight: 800;
    padding: 20px;
    color: #004aad;
    letter-spacing: 3px;      
}

.text02{
    text-align: center;
    font-size: 15px;
    color: #545454;
    font-weight: 600    ;
    
}

.text03{
    color: #273F4F;
    font-size: 14px;
    text-align: justify;
}

.text04{
    color: #40606f;
    font-size: 45px;
    font-weight: 600;
    font-family: Arial, Helvetica, sans-serif;
}

.text05{
    color: #40c8bf;
    font-size: 45px;
    font-weight: 600;
    font-family: Arial, Helvetica, sans-serif;
}

.text044{
    color: #40606f;
    font-size: 85px;
    font-weight: 700;
    background-color: #ffffffa8;
    font-family: Arial, Helvetica, sans-serif;
}

.text055{
    color: #40c8bf;
    font-size: 85px;
    font-weight: 700;
    font-family: Arial, Helvetica, sans-serif;
}

.text06{
    color: #40606F;
    font-family: Arial, Helvetica, sans-serif;
}

.text041{
    color: #40606f;
    font-size: 45px;
    font-weight: 600;
    text-align: center;
    font-family: Arial, Helvetica, sans-serif;
}

.text051{
    color: #40c8bf;
    font-size: 45px;
    font-weight: 600;
    text-align: center;
    font-family: Arial, Helvetica, sans-serif;
}

.containercero{
 width: 90%;
 height: 90%; 
 padding: 25px 25px 25px 100px;
 margin: 25px 25px 25px 100px;
}


.containeruno{
    background-color: #40606f17;
    width: 100%;
    height: 100%;
}

.containerdos{
background-color: #40606f17;
text-align: center;
 width: 80%;
 height: 80%;
padding: 25px 25px 25px 25px;
margin: 25px 25px 25px 150px;
}

.containertres{
    background-color: #40606f17;
    width: 100%;
    height: 100%;
    text-align: center;
    width: 80%;
    height: 80%;
    padding: 25px 25px 25px 25px;
    margin: 25px 25px 25px 150px;
}


.parrafo01{
 font-size: 35px;
 font-family: Arial, Helvetica, sans-serif;
 color: #40c8bf;
 text-align: center;
 letter-spacing: 2px;
 font-weight: 700;
 padding: 25px;
}




.parrafo02{
font-size: 13px;
font-family:Arial, Helvetica, sans-serif;
color: #273F4F;
text-align: justify;
background-color: #ffffff67;
padding: 25px;
margin: 25px;
}

.parrafo03{
 font-size: 15px;
 font-family: Arial, Helvetica, sans-serif;
 color: #40606F;
 text-align: center;
 font-weight: 900;
 padding: 18px;
}

.parrafo04{
 font-size: 12px;
 font-family: Arial, Helvetica, sans-serif;
 color: #375a6b;
 text-align: center;
 font-weight: 700;
}


.imgsvg{
    border-radius: 50%;
    cursor: pointer;
    width: 250px;
    transition: transform 0.4s ease;
}

.imgsvg:hover{
     transform: scale(0.9);
}

.tel01{
    color: #fff;
    text-align: right;
    font-weight: 900;
    font-size: 22px;
}

.titul01{
    color: #375a6b;
    font-size: 25px;
    font-weight: 800;
    text-align: center;
}

.titul02{
    color: #375a6b;
    font-size: 14px;
    text-align: justify;
    padding: 15px; 
}



.titul04{
   color: #375a6b;
    font-size: 25px;
    font-weight: 800;
    text-align: center;
   }

   .titul05{
    color: #375a6b;
    font-size: 13px;
    text-align: justify;
    padding: 15px; 
    font-weight: 900;
}

.menu01{
    color: #40606F;
}


.imagen{
width: 100px;
height: 100px;
border-radius: 50%;
}

.imagenes01{
    width: 100%;
    height: 100%;
    border-radius: 5%;
}

section{                
    position: relative;
    width: 100%;
    height: 60vh;
    background: url(../img/PRINCIAPAL03.jpg );
    background-size: cover;
    background-position: center center;
    background-attachment: fixed;
    display: flex;
    display: inline-flex;
    background-blend-mode: multiply;               
}

.serv01{
    cursor: pointer;
    filter: grayscale(100%);
    transition: filter 0.8s ease;
    border-radius: 5%;
     transition: transform 0.4s ease;
    width: 90%;
    height: 70%;
    }

    .ser01{
    background-color: #40606f3d;
    padding: 10px;
    margin: auto 10px;
    border-radius: 5px;
    }

    .serv01:hover{
    filter: grayscale(0%);
    transform: scale(0.9);

}   

.contacto img{
   border-radius: 5%;
   width: 300px;
}

.direccion{
    font-size: 25px;
   font-weight: 700;
   color: #545454;
}

.nosotros{ 
    width: 55%;
    transition: transform 0.4s ease;
    cursor: pointer;
    padding: 15px;
}

.nosotros:hover{
transform: scale(0.9);
}


.menu {
    color: #fff;
    font-size: 25px;
    font-weight: 600;
    font-family: Arial, Helvetica, sans-serif;
   
}

.cuidad01{
text-align: center;
font-size: 35px;
color: #40c8bf;
font-weight: 800;
}

.colum01{
 text-align: center;
 }

.redes-sociales i{
    transition: 3s;
    
}
.redes-sociales i:hover{
   transform: rotate(360deg);
}
.bg{
      background: #40606F;
 }
@media screen and (max-width:780px){
   .titul05{
    color: #375a6b;
    font-size: 12px;
    text-align: center;
     font-weight: 900;
}

.text04{    
    font-size: 28px; 
    text-align: center;
}

.text05{   
    font-size: 28px;  
    text-align: center;
}

.icono01{
    text-align: center;    
}

.titul02{  
    font-size: 12px; 
}

.nosotros{ 
    width: 70%;
    padding:0 5px;
    margin:0 25px;
}

.text041{
    font-size: 28px;  
  }

.text051{
    font-size: 28px; 
    text-align: center;
}

.titul01{   
    font-size: 15px;
   text-align: center;
}

.containercero{
  max-width: 150%;
  margin: auto 2px;
  padding: 35px;
}

.containeruno{
    max-width: 850%;
    height: 100%;
    gap: 50%;
    display: grid;

}

.text03{
    font-size: 12px;
    text-align: justify;
}

.imgsvg{
  max-width: 580%;
  height: auto 10px;
  display: flex;
  padding: 30px;
}

.containerdos{
 width: 100%;
 height: 100%;
padding: 25px;
margin: 10px;
}

.parrafo01{
 font-size:15px;
 padding: 2px;
 margin:  15px;
 text-align: center;
}

.parrafo02{
font-size: 11px;
padding:auto 15px;
margin: 15px;
}

.containertres{
    width: 80%;
    height: 60%;
    padding: 0 20px;
    margin: 0 35px;
}
}
      
